/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


body{
	background-color:#F4F4F4;
}
.comments-area a, .page-content a {
    text-decoration: none;
}
.search-box .hfe-search-form__input{
	order:2;
}
.product-list {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    gap: 40px;
}
.product-image img {
    width: 160px;
    height: 160px;
    object-fit: contain;
}
.product-item {
    text-align: center;
}
.product-title {
    font-size: 18px;
    color: #000;
	font-family: "Outfit", Sans-serif;
}
/* .product-boxes .elementor-image-box-img {
    background-color: #E4C577;
    padding: 15px;
    border-radius: 25px;
} */
.product-boxes .elementor-image-box-title a {
	text-decoration:none;
}
.slide-image {
    width: 135px;
    height: 240px !important;
	object-fit:contain;
}
/* Default state – all slides */
.custom-slider .slide-video,
.custom-slider .slide-gif {
    opacity: 0;
    visibility: hidden;
    transform: scale(0.5);
    transition:
        transform 1.8s cubic-bezier(0.22, 1, 0.36, 1),
        opacity 1.5s ease;
}

.custom-slider .slide-image {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
    transition:
        transform 1.8s cubic-bezier(0.22, 1, 0.36, 1),
        opacity 1.5s ease;
    position: absolute;
}
.slick-dots button:focus{
	background-color:transparent;
}
/* Active slide */
.custom-slider .slick-current .slide-video,
.custom-slider .slick-current .slide-gif {
    opacity: 1;
    visibility: visible;
    transform: scale(1.05);
}

.custom-slider .slick-current .slide-image {
    opacity: 0;
    visibility: hidden;
    transform: scale(1.15); /* stronger zoom in */
    transition:
        transform 1.8s cubic-bezier(0.22, 1, 0.36, 1),
        opacity 1.5s ease;
    position: absolute;
}
/* .marque-animation {
    overflow: hidden;
    white-space: nowrap;
}

.marque-animation > * {
    display: inline-block;
    animation: marqueeMove 80s linear infinite;
}

@keyframes marqueeMove {
    from {
        transform: translateX(100%);
    }
    to {
        transform: translateX(-100%);
    }
} */
/* Active slide – PepsiCo effect */
/* .custom-slider .slick-current .slide-video,
.custom-slider .slick-current .slide-gif {
    opacity: 1;
    visibility: visible;
    transform: translateY(0) scale(1);

}

.custom-slider .slick-current .slide-image {
    opacity: 0;
    visibility: hidden;
    transform: translateY(0) scale(1.05);
	position:absolute;
} */

.custom-slider .slick-prev:before ,.related-products .slick-prev:before{
	content:url('/wp-content/uploads/2025/12/arrow-r.svg');
}
.custom-slider .slick-next:before ,.related-products .slick-next:before{
	content:url('/wp-content/uploads/2025/12/arrow-l.svg');
}	
.custom-slider .slick-track{
	display: flex;
    align-items: center;
}
/* .custom-slider .slick-slide {
    display: flex !important;
    justify-content: center;
} */

.custom-slider .slick-dots li button:before {
	font-size:12px;
	color:#E4C577;
}
.custom-slider .slick-dots li.slick-active button:before{
	color:#E4C577;
}
.custom-slider .slick-dots {
	bottom:-44px;
}
.custom-slider .slick-dots li{
	margin:0;
}
@font-face {
    font-family: 'Avigea';
    src: url('/wp-content/themes/hello-theme-child-master/fonts/Avigea.woff2') format('woff2'),
        url('/wp-content/themes/hello-theme-child-master/fonts/Avigea.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
.avg-font * ,.zero .elementor-icon-box-title,.wp-block-heading{
	 font-family: 'Avigea' !important;
	 font-weight: normal !important;
}
.redtext {
    color: #ED1944;
    display: block;
    font-size: 55px;
}
.zero .elementor-icon-box-content span ,.zero .elementor-icon-box-description{
	text-align: left;
    display: block;
}
.custom-slider .slick-slide {
  transition: transform 0.4s ease, opacity 0.4s ease;
  opacity: 0.3;
  transform: translateY(100px) scale(0.8);
}

.custom-slider .slick-center {
  opacity: 1;
  transform: translateY(0) scale(1);
}
.custom-slider .slick-center + .slick-slide,
.custom-slider .slick-slide.slick-active:has(+ .slick-center) {
  opacity: 0.8;
  transform: translateY(60px) scale(0.9);
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link{
	font-family: "Outfit", sans-serif !important;
	font-weight:500;
	display:inline;
}
.ctc-form {
    background-color: #ffff;
    border: 1px solid #B37B2B;
    padding: 50px;
    border-radius: 8px;
}
.ctc-form input{
    border-radius: 100px;
}
.ctc-form textarea ,.ctc-form input{
    border: 1px solid #B37B2B;
	margin-top: 15px;
}
.ctc-form textarea{
	border-radius: 12px;
	height: 156px;
}
.ctc-form label {
    width: 100%;
    font-size: 16px;
    color: #000;
    font-weight: 700;
}
.form-col {
    display: flex;
    gap: 20px;
	margin: 20px 0 10px;
}
.ctc-form .wpcf7-submit {
    background-color: #B37B2B;
    width: 100%;
    color: #fff;
}
:focus-visible {
    outline: none;
}
.wpcf7-spinner {
	display:none;
}
header .sticky-header{
	position:absolute;
	background-color:transparent !important;
}
/* .custom-slider .slick-list{
	padding:0 130px !important;
} */
.slide-gif{
	max-height:450px;
	min-height:450px;
	object-fit: contain;
}
.slide-image ,.slide-gif{
    width: 100%;
}
.avg-font h3{
	text-align:center;
	text-align: center;
    color: #004225;
    font-size: 40px;
    line-height: 48px;
}
.custom-slider .slick-prev,.custom-slider .slick-next ,.related-products .slick-prev, .related-products .slick-next{
	width: 60px;
	height: 60px;
	z-index: 1;
}
.products-grid {
    display: flex;
    gap: 42px;
    flex-wrap: wrap;
    justify-content: center;
	align-items: center;
}
.custom-container{
	max-width:1600px;
	width:100%;
	margin:auto;
}
.custom-container .product-item {
    width: 23%;
	margin-top: 50px;
}
.breadcumbs-banner{
    text-align: center;
}
.product-category-page .products-grid .product .wp-post-image{
	width:100%;
	height:250px;;
	object-fit:contain;
}
.small-img ,.slick-prev, .slick-next {
	z-index:9;
}
.products-grid .product-title
{
	background:url('/wp-content/uploads/2026/01/Product-Name-Box.png');
	background-position:center;
	background-repeat:no-repeat;
	background-size:contain;
	padding:15px;
	max-width:80%;
	width:100%;
	margin:20px auto;
	color:#fff;
	font-size: 22px;
}
.breadcumbs-banner .page-title,.avg-font .product-title,.product-category {
    font-size: 40px;
    color: #B37B2B;
    line-height: 44px;
}
.tax-product_category .taxonomy-section{
	background:url('/wp-content/uploads/2026/01/taxonomy-bg-scaled.png');
	background-position:40px;
	background-repeat:no-repeat;
	background-size:contain;
}
.tax-product_category{
	background-color:#fff;
}
.term-traditional-chutney-powder .product-item ,.term-traditional-kerala-pickles .product-item,.term-special-chammanthi .product-item,.term-vadi-matta-rice .product-item,.term-classic-kerala-podis .product-item{
	margin-top:0;
}
.product-category-page {
    margin: 0 0 30px 0;
}
.taxonomy-section {
    padding: 10px;
    margin-bottom: 130px;
}
.small-img {
    position: relative;
}
.small-img img{
	position: absolute;
    width: 75px;
    height: 75px;
    object-fit: contain;
	right: 65px;
    top: -40px;
}
.small-img img {
    animation: rotatePop 2.5s;
}
@keyframes rotatePop {
    0% {
        transform: scale(1) rotate(0deg);
    }
    50% {
        transform: scale(1.15) rotate(5deg);
    }
    100% {
        transform: scale(1) rotate(0deg);
    }
}
.thumbnail-img .img-magnifier-glass {
	display:none;
    position: absolute;
    border: 1px solid #000;
    cursor: none;
    width: 500px;
    height: 300px;
    margin-top: 0px;
    margin-left: 400px;
    box-shadow: 1px 1px 10px #000;
    background: #fff;
	background-size:cover;
	z-index:9;
}
.thumbnail-img:hover .img-magnifier-glass{
	display:block;
}
.content-container {
    display: flex;
    justify-content: center;
    width: 100%;
	gap:50px;
}
.mainProductImage {
    display: flex;
	gap: 50px;
}
.thumbnail-img {
    order: 1;
    background-color: #E4C577;
	width: 100%;
    max-width: 75%;
}
.subProductimage{
	background-color: #E4C577;
	margin-bottom: 25px;
	width: 80px;
    height: 80px;
}
.thumbnail-img img{
    width: 100%;
    min-height: 320px;
	max-height: 320px;
    object-fit: contain;
}
.subProductimage img{
    width: 100%;
    height: 80px;
    object-fit: contain;
    padding: 5px;
}
.product-content *{
	font-size: 16px;
    color: #B37B2B;
	font-family: "Outfit", Sans-serif;
	font-weight:500;
}
.product-category {
    text-align: center;
	color:#004225;
}
.product-content ul {
    padding: 0;
    list-style: none;
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
	width: 100%;
	max-width:565px;
}
.product-content .wp-block-heading{
	font-size:20px;
	margin-top: 30px;
}
.product-content ul li
{
	background-color: #B37B2B;
    color: #fff !important;
    width: 275px;
	text-align: center;
    padding: 5px;
    border-radius: 100px;
}
.product-featured-image{
	width:40%;
}
.product-content{
	width:58%;
}
.single-product,.page-template-product-categories{
	background-color:#fff;
}

.related-products .slick-slide img ,.product-list.no-slider .product img {
    width: 100%;
    max-height: 255px;
    min-height: 255px;
    object-fit: contain;
}
.related-text h3{
	font-size:45px;
	text-align:center;
	color:#004225;
}
.related-products .product-list{
    margin-top: 50px;
}
.related-text {
	background:url('/wp-content/uploads/2026/01/Our-Products.png');
	background-repeat:no-repeat;
	background-size:cover;
}
.related-products-div {
    margin: 70px auto;
}
.product-content .avg-font .product-title{
	margin:0 0 20px 0;
	font-size: 32px;
}
.related-products .slick-dots li button:before{
	font-size:10px;
	color:#0A9E57;
}
.related-products .slick-dots li.slick-active button:before{
	color:#004225;
}
.related-products .slick-dots li{
	margin:0;
	width:15px;
}
.related-products .slick-dots {
	bottom:-50px;
}
.tax-product_category .product-img-1 ,.single-product .product-img-1 ,.product-img-2{
	display:none;
}
.tax-product_category .product-img-2 ,.single-product .product-img-2{
	display:block;
}
.thumbnail-img img:hover{
	cursor:zoom-in;
}
.related-products{
    margin-bottom: 150px;
}
.related-products .small-img img ,.product-list.no-slider .product .small-img img{
	width: 100px;
    min-height: 100px;
	height:100px;
	max-height:100px;
	right: 70px;
    top: -60px;
	z-index:1;
}
.product-list .slick-slide{
	padding-top:80px;
}

.related-products .product-list {
    margin-top: 0;
}
.social-icons .elementor-icon-list-icon{
    transform: scale(1);
    transition: transform 0.3s ease-in-out;
}

.social-icons .elementor-icon-list-icon:hover {
    transform: scale(1.2);
}
.learn-more-btn:hover .elementor-button-icon svg path{
	fill:#004225;
}
.learn-more-btn .elementor-button-icon svg path{
	transition-duration: 0.7s;
}
.tax-product_category .product-category{
	color:#B37B2B;
}
.page-heading{
	display:none;
}
.page-id-29 .page-heading ,.page-template-product-categories .page-heading{
	display:block;
	margin:0 !important;
}
.exp-product-btn a {
	color:#FCFAE3;
	font-size: 34px;
}
.custom-slider .slick-slide .exp-product-btn {
	opacity:0;
}
.custom-slider-wrapper .exp-product-btn {
	 background-image: url('/wp-content/uploads/2025/12/redbg.png');
	 padding: 18px 15px 15px 15px;
	 background-position: center center;
	 background-repeat: no-repeat;
	 background-size: contain;
	 text-align: center;
	 opacity:1;
	 margin-top:40px;
}
.slide-video{
	height:410px !important;
}
.custom-slider .slide .slide-title{
	height:100px;
}
.product-list.no-slider {
	grid-template-columns: repeat(4, 1fr);
	margin-top:50px;
}
.pagination{
	justify-content:center;
	gap:10px;
}
.pagination .page-numbers {
    padding: 10px 15px;
    color: #fff;
    background-color: #b37b2b;
	border:1px solid #b37b2b;
}
.pagination .current{
	color: #b37b2b;
    background-color: #fff;
}
.term-classic-kerala-sweets .products-grid{
	    gap: 43px;
}
.page-template-product-categories .product-category-page .product-item{
	margin-top:0;
}
.product-page {
    margin-bottom: 70px;
}
.category-slider .slick-prev:before, .category-slider .slick-next:before{
	color:#E4C577;
}
.form-col .iti {
    margin-top: 15px;
}
.form-col .iti__selected-flag{
	border-radius:100px;
}
.related-products button:focus{
	background-color:transparent;
}
.mobile-title{
	display:none;
}
.product-boxes{
	background-color: #E4C577;
    padding: 15px;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0px 8px 24px 0px rgba(148.99999999999997, 156.99999999999997, 164.99999999999997, 0.2);
	margin:25px;
	min-height: 250px;
}
.category-slider .product-boxes{
		min-height: 250px;
}
.product-page .product-category-page .product-item img{
	width:100%;
	max-width:300px;
	height:auto;
}
.category-slider .slick-list{
	padding:20px 0;
}
.product-item img ,.product-category-page .product-title ,.slide-image ,.quick-url .elementor-icon-list-item ,.quick-url-icons .elementor-icon-list-icon{
    transition: transform 0.4s ease;
}

.product-item img:hover ,.product-category-page .product-title:hover ,.slide-image:hover ,.quick-url .elementor-icon-list-item:hover{
    transform: scale(1.05);
}
.quick-url-icons .elementor-icon-list-icon:hover{
    transform: scale(1.1);
}
.category-slider .slick-prev:before, .category-slider .slick-next:before{
	font-size:44px;
	width: 40px;
    height: 40px;
}
.search .product-category-page .products-grid .product-item img{
	height:300px;
	object-fit:contain;
}
.product-list .slick-slide img ,.exp-product-btn{
    transition: transform 0.5s ease;
}
.product-list .slick-slide:hover img {
    transform: translateY(-10px);
}
.exp-product-btn:hover{
	  transform: translateY(-5px);
}
.custom-slider a{
	display:block;
}
.category-slider .slick-next {
    right: 0;
}
#clear-with-button{
	display:none;
}
@media (min-width: 1280px) and (max-width: 1540px) {
	.about-banner-text{
		top: 240px !important;
	}
	.related-products .slick-prev, .related-products .slick-next {
		top:65%;
	}
}
@media (min-width: 1280px) {
	header .custom-mega-menu .mega-menu-item .mega-menu-link {
		transition: all 0.35s ease !important;
	}
	header .custom-mega-menu .mega-current-menu-item .mega-menu-link,
	header .custom-mega-menu .mega-menu-item .mega-menu-link:hover {
		background-color: #f5ca3c !important;
		border-radius: 100px !important;
		display: inline !important;
		color: #000 !important;
	}
	.lastMenu {
		margin-right: 0 !important;
	}
	
}
@media screen and (max-width: 1540px) {
/* 	.home-banner sr7-module sr7-content,.home-banner sr7-module{
		height:700px !important;
	} */
	.products-grid{
		gap:32px;
	}
	.custom-container{
		max-width:1240px;
	}
	.thumbnail-img {
		padding: 20px;
	}
	.small-img img {
		right: 35px;
	}
	.related-products .small-img img ,.product-list.no-slider .product .small-img img{
		width: 70px;
		min-height: 70px;
		height: 70px;
		max-height: 70px;
		right: 45px;
		top: -35px;
	}
	.related-products{
		margin-bottom: 140px;
	}
	.related-products .slick-prev,.custom-slider .slick-prev{
		left:0;
	}
	.related-products .slick-next ,.custom-slider .slick-next,.category-slider .slick-next{
		right:0;
	}
	.products-grid .product-title{
		font-size:16px;
	}
}
@media screen and (max-width: 1366px) {
/* 	.home-banner sr7-module sr7-content,.home-banner sr7-module{
		height:600px !important;
	} */
	.products-grid .product-title {
		font-size:15px;
		background-size: contain;
        max-width: 80%;
        margin: auto;
	}
	
}
@media screen and (max-width: 1024px) {
    .header-with-img .mega-toggle-blocks-right{
		background-color: #8E5A1B;
	}
	.product-list {
		grid-template-columns: repeat(4, 1fr);
		gap: 20px;
	}
	.avg-font h3 {
		font-size: 24px;
        line-height: 28px;
	}
	.custom-slider .slick-prev {
    	left: 5px !important;
	}
	.custom-slider .slick-next {
		right: 7px !important;
	}
	.custom-slider .slick-prev,.custom-slider .slick-next{
		top:93%;
	}
	.home-banner sr7-module sr7-content, .home-banner sr7-module {
        height: 394px !important;
    }
	.custom-container{
		max-width:1024px;
		padding:10px;
	}
	.product-content ul li {
		width: max-content;
		padding: 5px 20px;
	}
	 .thumbnail-img {
        padding: 5px;
    }
	.content-container,.mainProductImage  {
		gap: 20px;
	}
	.thumbnail-img img {
		min-height: 240px;
	}
	.slick-prev {
		left: 0 !important;
	}
	.slick-next {
		right: 0 !important;
	}
	.related-products .small-img img, .product-list.no-slider .product .small-img img{
		right: 10px;
	}
	.custom-container .product-item {
		width: 30%;
	}
	.products-grid .product-title {
        max-width: 100%;
        margin: auto;
	}
	.custom-slider .slide .slide-title {
		height: auto;
	}
	.exp-product-btn a {
		font-size: 30px;
	}
	.slide-image {
		height: 300px !important;
	}
	.product-boxes{
		margin:22px;
	}
	.shape-border{
		padding:10px;
		border:2px solid #004225;
		border-radius:12px;
	}
	.thumbnail-img .img-magnifier-glass {
	    width: 400px;
		margin-left: 200px;
	}
	.related-products .slick-slide img, .product-list.no-slider .product img{
		min-height:auto;
	}
	.related-products .slick-list{
		margin:30px 100px;
	}
}
@media screen and (max-width: 768px) {
	.slide-gif {
		max-height: 200px;
		min-height: 200px;
	}
	.breadcumbs-banner .page-title {
		font-size: 28px;
	}
	.exp-product-btn a {
		font-size:20px;
	}
	.exp-product-btn {
	    margin-top:10px;
	}
	.related-products .small-img img, .product-list.no-slider .product .small-img img {
        right: 0;
		width:50px;
    }
	.page-template-product-categories .product-category-page .product-item {
		margin-top: 15px;
	}
	 .related-products .slick-list {
        margin: 30px 60px;
    }
	.product-list .slick-slide{
		padding-top:40px;
	}
}
@media screen and (max-width: 600px) {
	.custom-header{
		position:relative;
	}
	.custom-mega-menu .mega-toggle-blocks-right{
		background-color: #8E5A1B;
	}
    .ctc-form {
        padding: 20px;
    }
	.product-list {
		grid-template-columns: repeat(2, 1fr);
	}
	.avg-font h3 {
		font-size: 16px;
        line-height: 20px;
	}
	.home-banner sr7-module sr7-content, .home-banner sr7-module {
        height: 220px !important;
    }
	.product-category-page .products-grid .product img {
        width: 50px;
        top: -25px;
        height: 50px;
	}
	.products-grid ,.term-classic-kerala-sweets .products-grid{
        gap:10px;
    }
	.products-grid .product-title{
		font-size:12px;
		padding: 10px 5px;
	}
	.custom-container{
		max-width:767px;
		padding:10px;
	}
	.product-featured-image,.product-content {
		width: 100%;
	}
	.content-container{
		display:block;
	}
	.product-content {
		margin-top:50px;
	}
	.product-category {
		margin: 10px 0;
	}
	.small-img img ,.related-products .small-img img{
        right: 20px;
    }
	.tax-product_category .taxonomy-section {
		background-size: cover;
	}
	.custom-container .product-item {
		width: 48%;
		margin-top: 25px;
	}
	.custom-slider .slick-current .exp-product-btn {
	 	padding: 0 0 4px 0;
	}
	.custom-slider .slide-video {
    	height: 300px !important;
	}
	.taxonomy-section {
		margin-bottom: 10px;
	}
	.mainProductImage {
        justify-content:center;
    }
	.related-products {
        margin-bottom: 60px;
    }
	.product-list .slick-slide {
		padding-top: 30px;
		margin: 15px;
	}
	.related-products .small-img img, .product-list.no-slider .product .small-img img {
       width: 50px;
	}
	.product-list.no-slider .product img {
		min-height: 115px;
	}
	.thumbnail-img .img-magnifier-glass{
		width:200px;
		height:200px;
		margin-left:0;
		margin-top:320px;
	}
	.slide-image {
		height: auto !important;
	}
	.custom-slider .slick-prev, .custom-slider .slick-next {
        top: 108%;
    }
	.desktop-title ,.mobile-title{
		display:none;
	}
	.product-boxes {
        margin: 0px;
    }
	.custom-slider .slick-center{
		width:280px !important;
	}
	.custom-slider .slick-track{
		margin-left:-15px;
	}
	.product-category-page .products-grid .product .wp-post-image {
		height: 150px;
	}
	.custom-slider .slide-image {
		transform: scale(0.6);
	}
	.custom-slider-wrapper .exp-product-btn {
		padding:10px 15px 8px 15px;
		margin-top:70px;
	}
	.related-products .slick-list {
        margin: 5px;
    }
	.form-col{
		display:block;
	}

}